Subject: Re: [Mipshop] Preliminary Agenda for Vancouver

From: Heejin Jang <[email-masked]>
Date: Thu, 03 Nov 2005 14:29:48 +0900

Hi, Gabriel.

If possible, I'd like to present my draft for FMIPv6 over foo.
(draft-jang-mipshop-fh80216e-00.txt)
Even it is supposed to be presented in 16ng BoF, I think
it's necessary to present it in the mipshop before discussing the new charter item. 

Though the draft is not updated, I'll present including some changes
which would be reflected in next version.
Kindly let me know the result.

Thanks for your efforts.

Regards, 
Heejin.

----- Original Message ----- 
보낸 사람: "gabriel montenegro" <[email-masked]>
받는 사람: <[email-masked]>; <[email-masked]>
보낸 날짜: 2005년 11월 1일 화요일 오전 5:14
제목: [Mipshop] Preliminary Agenda for Vancouver

> Folks, 
> 
> We have a preliminary agenda for Vancouver, to be found here:
> 
>   http://www3.ietf.org/proceedings/05nov/agenda/mipshop.txt
> 
> The initial state is included below, but for updates, please refer
> to the above site.
> 
> The above is based on received requests, and on mailing list activity.
> If you wish to give a presentation, please send in your request.
> 
> thanks,
> 
> chairs
> 
> ----------------------------------------------------------------
> 64th IETF - Vancouver
> 
> MIPv6 Signaling and Handoff Optimization WG (mipshop)
> 
> MONDAY, November 7, 2005
> 1510-1710 Afternoon Session II
> 1740-1840 Afternoon Session III
> ==================================
> 
> CHAIRS:
> Gabriel Montenegro <[email-masked]>
> Stefano Faccin <[email-masked]>
> 
> Agenda:
> 
> 
> 1. Preliminaries        5 Mins                 Chairs
>   - Minutes takers
>   - Agenda bashing
> 
> HMIPv6 security
> ------------------
> 
> Topic:     HMIPv6 security
> Presenter: "Suresh Krishnan" <[email-masked]>
> Draft:     http://tools.ietf.org/wg/mipshop/draft-haddad-mipshop-hmipv6-security-01.txt
> Length:    10 minutes
> 
>  "The suggested solution is relatively simple and requires using 
>  only the traditional LBU and BA messages between the MN and the MAP."
> 
> 
> Topic:     A Scheme for the Security between Mobile Node  and Mobility Anchor Point in 
>           Hierarchical Mobile IPv6
> Presentor: "Jianying ZHOU" <[email-masked]>
> draft:     http://tools.ietf.org/wg/mipshop/draft-qiu-mipshop-mn-map-security-00.txt
> Time:      15-mins
> 
> TIME:      25 min
> 
> running time: 30min
> 
> FMIPv6
> --------
> topic:     Handover Keys using AAA (including MN-AR Auth Option)
> presentor: "Narayanan Vidya" <[email-masked]>
> drafts:   
> http://www.ietf.org/internet-drafts/draft-vidya-mipshop-handover-keys-aaa-01.txt.
>          
> http://www.ietf.org/internet-drafts/draft-narayanan-mipshop-mn-ar-auth-option-00.txt
> Time:      10 mins
> 
>   "The MN-AR Auth Option draft applies to the handover key work and also in
>   general to the 4068bis work. But, it is very short and I don't think it
>   requires separate discussion."
> 
> Topic:     FMIPv6-bis update
> Presentor: [email-masked]
> draft:     http://www.ietf.org/internet-drafts/draft-koodli-mipshop-rfc4068bis-00.txt
> Time:      20 min
> 
> running time: 1 hour
> 
> 802.21
> --------
> Topic:      Problem Statement: Media Independent Handover Signalling
> draft:     
> http://tools.ietf.org/wg/mipshop/draft-hepworth-mipshop-mih-problem-statement-00.txt
> Presentor:  [email-masked]
> Time:       10 min
> 
> Topic:      Some Requirements for a Handover Information Service
> draft:      http://www.ietf.org/internet-drafts/draft-faccin-mih-infoserv-01.txt 
> Presentor:  [email-masked]
> Time:       20 min
> 
> Topic:      A Problem Statement for Event Services and Command Services
>            for Media Independent Handovers.
> Presentor:  TBD
> draft:      http://www.ietf.org/internet-drafts/draft-sreemanthula-es-cs-problem-01.txt
> time:       25 min
> 
> time: 55 min
> 
> running time: 1h55
> 
> FMIPv6 over foo
> -------------------
> topic:     FMIPv6 for 3G CDMA Networks
> presentor: "Hidetoshi Yokota" <[email-masked]>
> draft:     http://tools.ietf.org/wg/mipshop/draft-yokota-mipshop-3gfh-01.txt
> time:      10 min.
> 
> running time: 2h05 
> 
> 
> Others: 
> --------
> cga-cba?  fmipv6-over-802.16e?
> 
> 
> WG Directions
> -------------
> Chartering Discussion
> 
> 
> --------------------------------------------------------------------------
> If time remains:
> 
> Misc
> -----
> 
> Topic:     Flush message to prevent packets out-of-sequence in MIPv6 and FMIPv6
> presenter: Jaehwoon Lee (Dongguk University): "jaehwoon" <[email-masked]>
> draft:     http://www.ietf.org/internet-drafts/draft-jaehwoon-mipshop-flush-mipv6-01.txt
> time:      10 min
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop
> 
>

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop